<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [wantedLevelGain](./bitburner.gangmemberinfo.wantedlevelgain.md)

## GangMemberInfo.wantedLevelGain property

Per Cycle Rate by which this member is affecting your gang's Wanted Level

**Signature:**

```typescript
wantedLevelGain: number;
```
